<?php

class WorkModelAction extends CrudAction
{
    public $modelName = 'WorkModel';
    public $i18ModelName = 'WorkModelI18n';
    public $viewAlias = 'workModel';


    public function orderCondition()
    {
        return 'work_root_id = ' . $this->node->data_id;
    }
}
